body{
    font-family: Verdana;
    font-weight: 300;
    width: 1366px;
    height: 768px;
    margin: 0 auto;
}
.container{
    width: 1366px;
    height: 768px;
    background-image: url('background.png');
    background-repeat: no-repeat;
    background-position: center;
}
.head {
    width: 100%;
    padding-top: 50px;
}
.head_link{
    color: #ffffff;
    text-decoration: none;
}
.logo{
    margin-left: 155px;
    height: 44px;
    display: inline-block;
    width: 46px;
    cursor: pointer;
    float: left;
    background-image: url('logo.png');
    background-repeat: no-repeat;
    background-size: 92px 44px;
}
.logo_img{
    margin-left: 155px;
}
.head_text_upp {
    font-size: 29px;
    font-weight: 700;
    margin-left: 59px;
    margin-top: -4px;
}
.head_text_down {
    font-size: 18px;
    font-weight: 700;
    display: inherit;
}
.header_contacts{
    text-align: right;
    margin-right: 300px;
    float: none;
}
.head_mail{
    color: #ffffff;
    margin-top: 5px;
    text-align: right;
    padding-right: 148px;
    font-size: 18px;
}
.head_telephone{
    color: #ffffff;
    margin-top: -15px;
    text-align: right;
    padding-right: 148px;
    font-size: 18px;
}
.item_tours {
    clear: both;
    width: 1366px;
    text-align: left;
    margin: 0 auto;
}
.first_line {
    margin: 0;
    display: inline-block;
    list-style-type: none;
}
.second_line{
    margin-top: 33px;
    display: inline-block;
    list-style-type: none;
}
.main_menu {
    width: 100%;
    padding-top: 22px;
}
.block_list{
    float: left;
    margin: auto 35px;
}
.block_list:first-child{
    margin-left: 114px;
}
.block_link {
    text-align: center;
    color: #ffffff;
    margin-top: 15px;
    font-size: 18px;
    text-decoration: none;
}

.copyright {
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    margin-top: 20px;
}
.wrap{
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.photo{
    border-left:2px solid;
    border-right:2px solid;
    border-top: 2px solid white;
    border-image: linear-gradient(to bottom, #cccccc, rgba(0, 0, 0, 0.05)) 1 49%;
}
